package cn.com.qmth.stmms.api.dto;

public class GroupQuestionDTO {

    private Integer mainNumber;

    private String subNumber;

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public String getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(String subNumber) {
        this.subNumber = subNumber;
    }

}
